<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ削除確認</title>
<link rel="stylesheet"
 href ="style１.css">
 <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">

</head>
<body>
	<p align="right">
		<font color="white">
			ユーザ名さん
		</font>

			<a href="New_Legister.html" class="stretched-link">
				<font color="red">
				ログアウト
				</font>
			</a>
	</p>

	<h1>
	ユーザ削除確認
	</h1>

	<div class="context">
	ログインID <% =id%>　
	<br>を本当に削除してよろしいでしょうか。
	</div>

	<br>
	<br>
	<br>

	<h3 style="text-align:center">
	<button type="button" class="btn btn-light" onclick="UserList.html">キャンセル</button>
		<span></span>
	<button type="button" class="btn btn-light" onclick="UserList.html">ok</button>


</body>
</html>